// This Panel.cfg file created by CfgEdit
// Built Saturday, March 16, 2002 at 23:40 Build:16462
// JET SERIES PANEL By Mario Coelho (freeware)
// see instruments credit notes

[Window Titles]
Window00=Main Panel
Window01=Radio Stack
Window02=PushBack
Window03=GPS
Fixed Window30=REAR
Fixed Window31=RIGHT
Fixed Window32=LEFT
Fixed Window33=FRONT_LEFT
Fixed Window34=FRONT_RIGHT
Fixed Window35=REAR_RIGHT
Fixed Window36=REAR_LEFT


[VIEWS]
view_forward_WINDOWS=MAIN_PANEL,RADIO_PANEL,GPS_PANEL
VIEW_FORWARD_DIR=1.5, 0.0, 0.0

VIEW_FORWARD_RIGHT_WINDOWS=30
VIEW_FORWARD_RIGHT_DIR=6.0, 0.0, 45.0

VIEW_RIGHT_WINDOWS=31
VIEW_RIGHT_DIR=5.0, 0.0, 90.0

VIEW_REAR_RIGHT_WINDOWS=32
VIEW_REAR_RIGHT_ZOOM=1.5
VIEW_REAR_RIGHT_DIR=3.0, 0.0, 135.0

VIEW_REAR_WINDOWS=33

VIEW_REAR_LEFT_WINDOWS=34
VIEW_REAR_LEFT_ZOOM=1.5
VIEW_REAR_LEFT_DIR=3.0, 0.0, 225.0

VIEW_LEFT_WINDOWS=35
VIEW_LEFT_DIR=5.0, 0.0, 270.0

VIEW_FORWARD_LEFT_WINDOWS=36
VIEW_FORWARD_LEFT_DIR=6.0, 0.0, 315.0



[Window00]
file=Main_Panel.bmp 
size_mm=1024
window_size_ratio=1.00   
position=7
visible=1
ident=0
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=737-400!Autopilot,  626,278,394,51
gauge01=737-400!Engine Start Left,  893,9,37,24
gauge02=737-400!Left Gear Light,  946,366,28,17
gauge03=737-400!Fuel Crossfeed,  933,8,41,28
gauge04=737-400!Gear Lever,  967,381,48,97
gauge05=737-400!Nose Gear Light,  972,366,26,17
gauge06=737-400!Right Gear Light,  996,366,26,17
gauge07=737-400!Reverser Unlocked Left,  625,26,21,13
gauge08=737-400!Reverser Unlocked Right,  652,26,22,13
gauge09=737-400!Pitch Trim,  897,409,34,98
gauge10=737-400!Engine Start Right,  977,8,39,24
gauge11=742sa4.FF1,  634,603,76,61
gauge12=742sa4.FF2,  719,604,75,62
gauge13=742sa4.EGT1,  634,523,76,67
gauge14=742sa4.EGT2,  718, 523 ,74,67
gauge15=742sa4.E1-N1,  637,370,74,67
gauge16=742sa4.E1-N2,  636,448,75,67
gauge17=742sa4.E2-N1,  718,370,74,66
gauge18=742sa4.E2-N2,  717,447,76,67
gauge19=boeing747-400.no-smoking,  861,6,20,19
gauge20=boeing747-400.seat-belts,  861,24,20,19
gauge21=boeing777-300!Autostart,  902,506,27,35
gauge22=boeing777-300!Aileron_Trim_Ind,  928,497,92,24
gauge23=boeing777-300!Beacon_Nav_Light_Switch,  11,536,86,43
gauge24=boeing777-300!Logo_Wing_Light_Switch,  9,613,87,46
gauge25=boeing777-300!Master_Caution,  417,280,23,17
gauge26=boeing777-300!Nose_Light_Switch,  11,575,45,41
gauge27=boeing777-300!Pitch_Trim_Ind,  929,383,35,98
gauge28=boeing777-300!Rudder_Trim_Ind,  927,477,93,23
gauge29=boeing777-300!Rudder_Trim_Knob,  1001,521,19,20
gauge30=boeing777-300!Strobe_Light_Switch,  56,575,41,42
gauge31=boeing777-300!Aileron_Trim_Switch,  964,520,30,23
gauge32=caf130airspeed,  109,362,93,85
gauge33=CASA212.Turn_Coordinator,  547,617,67,58
gauge34=cf727tab-spoiler,  480,617,66,27
gauge35=cf722rp_alt,  115,467,83,77
gauge36=dc10pg.RMI,  -2,389,109,125
gauge37=dc10pg.VSI,  125,575,68,60
gauge38=trim_digital,  362,518,29,19
gauge39=TAB.WindSpeedw,  436,644,104,34
gauge40=TAB.Pressurew,  206,654,61,25
gauge41=MR-Pink,  277,642,140,37
gauge42=lwarn,  404,609,80,47
gauge43=lear35.wiskey-compass,  779,55,58,47
gauge44=kingair!Battery,  145,650,25,30
gauge45=HUDCMPM3,  788,127,35,17
gauge46=FPDA_Gear_Wind,  448,291,10,9
gauge47=fpda_boeing_callout,  447,279,10,9
gauge48=fpda_atc_chatter,  400,303,20,14
gauge49=fpda_apu_start,  563,6,27,41
gauge50=fpda.fire.1,  820,360,37,38
gauge51=fpda.fire.2,  848,360,35,38
gauge52=Emb_OAT,  211,640,52,15
gauge53=ACS.Zulu-MD11,  413,565,172,37
gauge54=FB_Stall_Warn,  72,380,19,18
gauge55=fpda_7372_fuel,  240,590,222,142
gauge56=boeing777-300.mod!Anti_Ice_Switch,  935,520,22,21
gauge57=737-400!Throttle Quadrant,  810,540,214,140
gauge58=GLight.1,  607,28,13,11
gauge59=GLight.2,  737,27,14,13
gauge60=00.pbrake.ca,  571,293,18,17
gauge61=CPT.FSNAV.EHSI,  428,379,175,160
gauge62=rp733_adi_efiss,  222,375,177,142
gauge63=F-16 Hudalt,  208,484,112,117
gauge64=737-400!AT Lim,  725,7,23,16
gauge65=737-400!Compass Display Toggle,  822,401,25,23
gauge66=737-400!Avionics Master Switch,  896,385,32,22
gauge67=737-400!Flaps Ext,  666,9,22,13
gauge68=737-400!Flaps Transit,  695,8,21,13
gauge69=737-400!GPS Display Toggle,  852,401,22,23
gauge70=737-400!Low Oil Left,  680,27,23,13
gauge71=737-400!Low Oil Right,  711,26,21,14
gauge72=737-400!Nav GPS Switch,  399,341,25,26
gauge73=737-400!Start Valve Left,  611,9,23,13
gauge74=737-400!Start Valve Right,  639,9,21,14
gauge75=cessna208!ATC-Display-Toggle,  813,427,21,20
gauge76=cessna208!Checklist-Display-Toggle,  839,427,23,21
gauge77=cessna208!De-Ice-Switch,  512,9,20,22
gauge78=cessna208!Map-Display-Toggle,  867,427,22,21
gauge79=cessna208!Pitot-Heat-Switch,  479,8,20,22
gauge80=00.767-reverse1.ca_0001_0001,  476,277,18,17
gauge81=00.767-reverse2.ca_0001,  477,305,18,17
gauge82=S20ee.DME,  242,562,172,48
gauge83=cessna182ifr!Clock,  814,456,80,78

[Window01]
Background_color=16,16,16 
size_mm=127,345
window_size_ratio=1.00   
position=8
visible=0
ident=COMPASS_PANEL
window_size= 0.174, 0.429
window_pos= 0.826, 0.571

gauge00=737-400!Comm 1,  0,0,127,53
gauge01=737-400!Comm 2,  0,54,127,53
gauge02=737-400!Nav 1,  0,108,127,53
gauge03=737-400!Nav 2,  0,162,127,53
gauge04=737-400!Transponder,  0,216,127,48
gauge05=737-400!ADF,  0,265,127,53
gauge06=737-400!Audio,  0,319,127,26

[Window02]
file=Pushback_Pnl.BMP 
Background_color=16,16,16 
size_mm=240,175
window_size_ratio=1.00   
position=6
visible=0
ident=COMPASS_panel
window_size= 0.162, 0.086
window_pos= 0.000, 0.000

gauge00=fpda_pushback,  0,0,240,175

[Window03]
Background_color=16,16,16 
size_mm=240,175
window_size_ratio=1.00   
position=6
visible=0
ident=GPS_panel
window_size= 0.184, 0.358
window_pos= 0.610, 0.642

gauge00=altgps!gps,  0,0,240,175

[Fixed Window30]
file=Front_Right.bmp 
position=7
visible=0
ident=30
render_3d_window=1
nomenu=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000


[Fixed Window31]
file=right.bmp 
position=7
visible=0
ident=31
render_3d_window=1
nomenu=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000


[Fixed Window32]
file=Beck_Right.bmp 
position=7
visible=0
ident=32
render_3d_window=1
nomenu=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000


[Fixed Window33]
file=Beck.bmp 
position=7
visible=0
ident=33
render_3d_window=1
nomenu=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000


[Fixed Window34]
file=Beck_Left.bmp 
position=7
visible=0
ident=34
render_3d_window=1
nomenu=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000


[Fixed Window35]
file=Left.bmp 
position=7
visible=0
ident=35
render_3d_window=1
nomenu=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000


[Fixed Window36]
file=Front_Left.bmp 
position=7
visible=0
ident=36
render_3d_window=1
nomenu=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000



[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=3055

